» Ubuntu » Paket

Error

two or more packages specified (sudo hardy-updates)